@charset "UTF-8";
/* Family */
/* For fonts in general */
/* For some subtitles */
/* For titles in general */
/* For titles in general */
/* For table titles */
/* Size */
/* For body paragraphs and text in general */
/* For some descriptions and tips */
/* For subtitles */
/* For content titles */
/* For section titles and overlay titles */
/* Color */
/* For body paragraphs and titles */
/* For titles in general */
/* For subtitles and tips */
/* For descriptions */
/* For titles on highlighted boxes */
/* Links */
/* Color for links */
/* Hover Color for links */
/* Hover Color for black links */
/* Not found image error. Recomended size: 219 x 249 px */
/* Internal error image. Recomended size: 219 x 249 px */
/* Brand logo image for error pages. Recomended size: 100 x 24 px */
/*** Variables ***/
/* Logo */
/* Signin logo */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* Height of image */
/* Header bar logo */
/* PNG - URL of logo for Workspace header. Area to work: 200x46 px */
/* SVG - URL of logo for Workspace header. Area to work: 200x46 px */
/* Account backgrounds */
/* Nav */
/* Branding */
/* Brand color */
/* Brand primary color */
/* Accent color */
/* Brand secondary color */
/* Brand secondary color :hover */
/* Base color */
/* Color for backgrounds */
/* Nav icons */
/* Color for nav icons */
/* Color for nav icons on :hover */
/* Buttons */
/* Primary button */
/* Primary button color */
/* Primary button Hover color */
/* Primary button text color */
/* Secondary button */
/* Secondary button color */
/* Secondary button Hover color */
/* Secondary button text color */
/* Buttons bar */
/* Buttons bar for create resources sections */
/* Font color of button */
/* Backgrounds */
/* Color for backgrounds on highlighted boxes */
/* Color for backgrounds on remember tips */
/* Color for backgrounds on tables */
/* Color for backgrounds danger messages */
/* Forms */
/* Color for form labels */
/* Size for form labels */
/* Loader */
/* URL of loader image. Background must be #FFFFFF. */
/* Media queries */
/* Colors accept / reject */
/* Modal */
/* Background color for selected data in tables */
/*** Mixins ***/
/*** Functions ***/
/* Branding */
/* Brand color */
/* Brand color 15% opacity, for backgrounds in landing page */
/* For hovers and other staff */
/* For radial gradients */
/* Accent color */
/* Accent color 5% opacity, for backgrounds in tables */
/* Accent color 15% opacity, for backgrounds in 'Home page settings' */
/* Accent color 85% opacity, for backgrounds in tooltips  */
/* Nav icons */
/* Active */
/* Background color */
/* Border color */
/* Common */
div,
section {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.transition {
  -webkit-transition: all .375s ease-in-out;
  -moz-transition: all .375s ease-in-out;
  -ms-transition: all .375s ease-in-out;
  -o-transition: all .375s ease-in-out;
  transition: all .375s ease-in-out; }

/* Header */
.headerAuto .innerHeader {
  width: 100%;
  padding-left: 0;
  padding-right: 0; }

/* Footer */
.miniFooterJunar .w960 {
  width: auto;
  padding: 0 10px;
  margin: 0; }

/*body .brandingFooter{display:none !important;}*/
/* Errors */
.errorsBox {
  text-align: center;
  padding-top: 13px;
  font-size: 11px;
  color: #aa2222; }

.has-error {
  border: 1px solid #fa4848 !important;
  -webkit-box-shadow: 0 0 3px 0 #fa4848;
  -moz-box-shadow: 0 0 3px 0 #fa4848;
  box-shadow: 0 0 3px 0 #fa4848; }

/* Box */
.box .title {
  height: 30px; }

.box .title h1 {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  padding: 0 0 0 12px;
  text-shadow: 0 1px 0 #fff; }

.box .title .close {
  width: 31px;
  height: 30px;
  border-left: 1px solid #dadada;
  display: block;
  background: url(../../microsites/images/microsites/ic_buttons.png) no-repeat center 0;
  text-indent: -10000px;
  cursor: pointer; }

.box .title .close:hover {
  background-position: center -30px; }

.box .boxContent {
  padding: 0 20px; }

/* Layout */
.content {
  /*padding:10px;*/ }

.contentInner {
  padding-left: 85px; }

.smallicons .contentInner {
  padding-left: 150px; }

.wrapper {
  width: 100%; }

.wrapperInner {
  width: 100%;
  float: left;
  margin: 0 0 0 -85px; }

.smallicons .wrapperInner {
  margin-left: -150px; }

.tabs {
  width: 85px;
  float: left;
  z-index: 2000 !important; }

.smallicons .tabs {
  width: 150px; }

.columns {
  width: 100%;
  float: right;
  margin: 0 -85px 0 0;
  background: #fff; }

.smallicons .columns {
  margin-right: -150px; }

.sidebar {
  overflow: hidden;
  width: 0;
  display: none; }

.section {
  padding-left: 0; }

/* Show Sidebar */
.showSidebar .sidebar {
  display: block; }

.showSidebar .sidebar,
.sidebar .box {
  width: 330px; }

.showSidebar .section {
  padding-left: 331px; }

/* Tooltip */
.tooltip {
  padding: 10px;
  background: #343434;
  background: rgba(30, 30, 30, 0.9);
  z-index: 101;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.tooltip:after {
  content: "";
  width: 0;
  height: 0;
  padding: 0;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #343434;
  border-right-color: rgba(30, 30, 30, 0.9);
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: -10px; }

.tooltip > li a {
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
  padding: 0 7px !important;
  height: 30px;
  line-height: 30px;
  display: block;
  margin: 0 !important; }

.tooltip > li span {
  color: #fff; }

.tooltip > li a:hover {
  cursor: pointer;
  text-decoration: none;
  background: #111;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 5px 0 #000;
  -moz-box-shadow: inset 0 0 5px 0 #000;
  box-shadow: inset 0 0 5px 0 #000; }

.tooltip > li a.isDisabled {
  cursor: default;
  filter: alpha(opacity=50);
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.tooltip > li a.isDisabled:hover {
  background: transparent;
  -webkit-box-shadow: 0 0 0 0 transparent;
  box-shadow: 0 0 0 0 transparent; }

/* Tooltip Dropdown */
.tooltip.pulldown:after {
  border: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #343434;
  border-bottom-color: rgba(30, 30, 30, 0.9);
  left: 50%;
  margin-left: -10px;
  top: -10px;
  margin-top: 0; }

/* Sidebar */
.sidebar .box {
  display: none; }

.sidebar .boxContent {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto; }

/* Common */
.sidebar article {
  border-top: 1px solid #dadada;
  padding: 13px 0; }

.sidebar article header h1 {
  color: #333;
  font-size: 12px; }

.sidebar article li,
.sidebar article p {
  color: #777;
  font-size: 11px;
  margin-top: 6px; }

.sidebar article li {
  background: url(../../microsites/images/microsites/ic_bulletGray.png) no-repeat 5px 5px;
  padding-left: 16px; }

.sidebar article li.VM,
.sidebar article li.VL {
  background: url(../../microsites/images/microsites/ic_VM.gif) no-repeat 5px -14px;
  padding-left: 20px; }

.sidebar article li.VL {
  background-position: 5px 6px; }

.sidebar article code {
  padding: 7px 10px;
  font-size: 11px;
  color: #333;
  background: #f2f2f2;
  display: block;
  word-break: break-word;
  overflow: hidden;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.25); }

/* Row Form */
.sidebar .rowForm h1 {
  display: inline-block; }

.sidebar .rowForm input {
  margin-left: 3px;
  height: 30px;
  border: 1px solid #dadada;
  font-size: 12px;
  cursor: text;
  padding: 0 5px;
  color: #333;
  width: 115px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

/* Info */
.sidebar .infoBox article {
  padding-left: 24px;
  position: relative; }

.sidebar .infoBox article > i {
  position: absolute;
  top: 10px;
  left: 0;
  width: 20px;
  height: 20px;
  display: block;
  background: url(../../microsites/images/microsites/ic_sidebar.png) no-repeat; }

/* Permaink */
.sidebar .infoBox .permalink > i {
  background-position: 0 0; }

/* Last Update */
.sidebar .infoBox .lastUpdate > i {
  background-position: 0 -20px; }

.sidebar .infoBox .lastUpdate p {
  margin-top: 2px; }

.sidebar .infoBox .lastUpdate p:first-letter {
  text-transform: capitalize; }

.sidebar .infoBox .lastUpdate #id_lastUpdate {
  padding-top: 12px; }

/* Data Collected From */
.sidebar .infoBox .dataCollectedFrom > i {
  background-position: 0 -40px; }

.sidebar .infoBox .dataCollectedFrom .icon {
  padding-left: 21px;
  height: 16px;
  line-height: 16px;
  display: inline-block;
  background: url(../../core/images/common/ic_implTypes.png) 0 0 no-repeat;
  width: auto; }
  .sidebar .infoBox .dataCollectedFrom .icon.WEB {
    background-position: 0 -20px; }
  .sidebar .infoBox .dataCollectedFrom .icon.FILE {
    background-position: 0 -40px; }
  .sidebar .infoBox .dataCollectedFrom .icon.WB {
    background-position: 0 -60px; }
  .sidebar .infoBox .dataCollectedFrom .icon.HTML {
    background-position: 0 -80px; }
  .sidebar .infoBox .dataCollectedFrom .icon.SOAP, .sidebar .infoBox .dataCollectedFrom .icon.SOAP-XML {
    background-position: 0 -100px; }
  .sidebar .infoBox .dataCollectedFrom .icon.XML {
    background-position: 0 -120px; }
  .sidebar .infoBox .dataCollectedFrom .icon.XLS {
    background-position: 0 -140px; }
  .sidebar .infoBox .dataCollectedFrom .icon.PDF {
    background-position: 0 -160px; }
  .sidebar .infoBox .dataCollectedFrom .icon.DOC {
    background-position: 0 -180px; }
  .sidebar .infoBox .dataCollectedFrom .icon.ODT {
    background-position: 0 -200px; }
  .sidebar .infoBox .dataCollectedFrom .icon.ODP {
    background-position: 0 -220px; }
  .sidebar .infoBox .dataCollectedFrom .icon.ODS {
    background-position: 0 -240px; }
  .sidebar .infoBox .dataCollectedFrom .icon.CSV {
    background-position: 0 -260px; }
  .sidebar .infoBox .dataCollectedFrom .icon.KML {
    background-position: 0 -280px; }
  .sidebar .infoBox .dataCollectedFrom .icon.KMZ {
    background-position: 0 -300px; }
  .sidebar .infoBox .dataCollectedFrom .icon.REST, .sidebar .infoBox .dataCollectedFrom .icon.REST-JSON {
    background-position: 0 -320px; }
  .sidebar .infoBox .dataCollectedFrom .icon.JSON {
    background-position: 0 -340px; }
  .sidebar .infoBox .dataCollectedFrom .icon.IMAGE {
    background-position: 0 -360px; }
  .sidebar .infoBox .dataCollectedFrom .icon.ZIP {
    background-position: 0 -380px; }
  .sidebar .infoBox .dataCollectedFrom .icon.TSV {
    background-position: 0 -420px; }
  .sidebar .infoBox .dataCollectedFrom .icon.PublicStuff, .sidebar .infoBox .dataCollectedFrom .icon.PUS {
    background-position: 0 -400px; }
  .sidebar .infoBox .dataCollectedFrom .icon.TXT {
    background-position: 0 -440px; }
  .sidebar .infoBox .dataCollectedFrom .icon.RDF {
    background-position: 0 -460px; }
  .sidebar .infoBox .dataCollectedFrom .icon.MYSQL, .sidebar .infoBox .dataCollectedFrom .icon.SQLSERVER {
    background-position: 0 -480px; }
  .sidebar .infoBox .dataCollectedFrom .icon.ELASTIC {
    background-position: 0 -500px; }
  .sidebar .infoBox .dataCollectedFrom .icon.MONGO {
    background-position: 0 -520px; }
  .sidebar .infoBox .dataCollectedFrom .icon.POSTGRESQL {
    background-position: 0 -540px; }

/* Sources */
.sidebar .infoBox .sources > i {
  background-position: 0 -60px; }

/* Tags */
.sidebar .infoBox .tags > i {
  background-position: 0 -80px; }

/* Category */
.sidebar .infoBox .category > i {
  background-position: 0 -239px; }

/* Update Frequency */
.sidebar .infoBox .updateFrequency > i {
  background-position: 0 -160px; }

/* Type */
.sidebar .infoBox .type > i {
  background-position: 0 -179px; }

/* Region */
.sidebar .infoBox .region > i {
  background-position: 0 -199px; }

/* License */
.sidebar .infoBox .license > i {
  background-position: 0 -220px; }

/* Contact e-mail */
.sidebar .infoBox .contact > i {
  background-position: 0 -259px; }

/* Visitors */
.sidebar .infoBox .visitors > i {
  background-position: 0 -120px; }

.sidebar .infoBox .visitors #id_datastreamHits {
  left: -15px;
  position: relative; }

.sidebar .infoBox .visitors #id_visualizationHits {
  left: -15px;
  position: relative; }

/* Text Overflow */
.sidebar .infoBox .dataCollectedFrom .icon,
.sidebar .infoBox .sources li a,
.sidebar .infoBox .tags li a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  float: left;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* API */
.sidebar .apiBox .GUID input {
  width: 200px; }

.sidebar .apiBox .examples p {
  margin: 12px 0 10px; }

/* NOTES */
.sidebar .notesBox .boxContent {
  overflow-x: auto; }

.sidebar .notesBox .boxContent img {
  width: 100%; }

/* Data Table */
/* Header */
.dataTable header {
  min-height: 58px;
  border-bottom: 1px solid #e4e4e4;
  padding: 17px; }

.dataTable header hgroup {
  text-shadow: 0 1px 0 #fff;
  margin-top: -4px; }

.dataTable header h1 {
  font-size: 18px;
  line-height: normal;
  width: 100%;
  overflow: hidden; }

.dataTable header h1 strong {
  font-weight: bold;
  color: #333;
  display: block;
  float: none !important; }

.dataTable header h1 span {
  display: block; }

.dataTable header h1 .parameters {
  color: #958989;
  font-weight: normal;
  padding: 3px 0;
  font-size: 14px;
  line-height: 21px; }

.dataTable header h1 .parameters a {
  cursor: pointer; }

.dataTable header h2 {
  color: #958989;
  font-size: 14px;
  padding-top: 3px; }

.dataTable header h1 strong {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.dataTable header h2 {
  line-height: 21px; }

/* Disabled */
.dataTable header h1 .parameters.isDisabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.dataTable header h1 .parameters.isDisabled a,
.dataTable header h1 .parameters.isDisabled a:hover {
  cursor: default;
  text-decoration: none; }

/* Social */
.dataTable .socialBox {
  display: none;
  position: relative;
  top: -1px;
  left: 5px; }

.dataTable .socialBox > span {
  margin: 5px 5px 0 0;
  float: left;
  display: block; }

.dataTable .socialBox .st-btn[data-network='email'] {
  display: inline-block !important; }

/* Sharing Enabled */
.dataTable header.sharingEnabled hgroup {
  padding-right: 300px; }

.dataTable header.sharingEnabled .socialBox {
  display: block; }

/* Loading */
.dataTable .data .loading {
  background: url(../../core/images/common/im_loadingWhite72.gif) no-repeat center center;
  height: 100%;
  text-indent: -10000px;
  overflow: hidden;
  position: relative; }
  .dataTable .data .loading .retrying {
    height: auto !important;
    position: absolute;
    padding-top: 150px;
    bottom: 70px;
    font-size: 20px !important;
    box-sizing: border-box;
    left: 0;
    right: 0; }

/* Retry Later */
.dataTable .data .retry-later {
  height: 100% !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px; }

body .dataTable #id_datastreamResult .flexigrid > div.gBlock {
  background: #fff url(../../core/images/common/im_loadingWhite72.gif) no-repeat center center !important;
  background-color: rgba(255, 255, 255, 0.5) !important;
  text-indent: -10000px;
  overflow: hidden;
  position: absolute !important;
  height: 100% !important;
  width: 100% !important; }

/* Arguments Overlay */
.argumentsOverlay {
  width: 400px; }

.ao-popup-overlay .argumentsOverlay .inner form {
  width: auto; }

.ao-popup-overlay .argumentsOverlay p {
  padding: 0 25px;
  line-height: 16px; }

.argumentsOverlay .form {
  margin: 20px;
  padding: 15px 15px 0;
  border: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  background: #efefef; }

.argumentsOverlay .form label {
  display: block;
  font-weight: bold;
  height: auto;
  line-height: normal;
  padding-bottom: 10px; }

.argumentsOverlay .form .field {
  height: 28px;
  width: 306px;
  margin-bottom: 15px; }

.argumentsOverlay .buttons {
  padding-bottom: 25px; }

.argumentsOverlay .buttons a {
  margin: 0 5px;
  cursor: pointer; }

/* Google Spreadsheets */
#id_googleSpreadsheetsDatastreamContainer p {
  padding: 20px 30px 0 30px; }

/* CAMBIOS DE DISEÑO - 18/5/2016 */
.dataTable {
  padding: 0 30px;
  border-left: 1px solid #dadada; }

.dataTable .data {
  padding: 20px 0 30px; }

.dataTable header {
  padding-top: 35px;
  border: 0;
  position: relative; }

.dataTable header h1 strong {
  font-size: 26px;
  text-overflow: initial;
  overflow: visible;
  white-space: normal; }

.dataTable header h2 {
  color: #999;
  padding-top: 10px;
  font-size: 16px; }

.dataTable header h2 .sep {
  font-size: 14px;
  color: #ccc;
  padding: 0 3px; }

.dataTable header h2 .link {
  font-size: 14px; }

.dataTable .socialBox {
  bottom: 18px;
  right: 20px;
  top: auto;
  left: auto;
  position: absolute; }

.sidebar {
  border-left: 1px solid #dadada; }

.sidebar article header h1 {
  font-size: 12px;
  color: #333; }

.sidebar .title {
  text-transform: uppercase;
  margin-bottom: 0;
  color: #999;
  font-family: 'Roboto', arial, Helvetica, sans-serif;
  font-weight: 300 !important;
  font-size: 15px !important;
  padding: 0 0 10px;
  line-height: 21px; }

.sidebar article li, .sidebar article p {
  font-size: 12px;
  color: #999; }

.sidebar .infoBox article > i {
  top: 20px;
  left: 8px; }

.sidebar .infoBox article.permalink > i {
  top: 27px; }

.sidebar .infoBox article,
.sidebar .apiBox article {
  padding: 24px 20px; }

.sidebar .infoBox article {
  padding-left: 35px; }

.box .title {
  height: 74px;
  padding-top: 17px;
  padding-bottom: 17px; }

.box .title h1 {
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  padding-left: 20px; }

.box .title .close {
  border-left: 0;
  top: 4px;
  position: relative;
  right: 10px; }

.account-name {
  margin-bottom: 15px !important;
  padding-bottom: 0 !important;
  font-size: 11px !important;
  text-transform: uppercase; }
  .account-name .item {
    background: #eee;
    padding: 2px 5px;
    display: inline-block;
    color: #666; }
    .account-name .item:hover {
      background: #ddd;
      color: #333;
      text-decoration: none; }
  .account-name .sep {
    padding: 0 3px;
    display: inline-block; }

.mobile .account-name {
  margin-bottom: 0 !important; }
